# Thông tin đối tác

## Thông tin đối tác

<mark style="color:blue;">`GET`</mark> `[URL]/api/partner/me`

Thông tin đối tác

#### Headers

| Name          | Type   | Description                          |
| ------------- | ------ | ------------------------------------ |
| Authorization | string | Acces token : Bearer 'partner token' |

{% tabs %}
{% tab title="200 Thông tin đối tác" %}

```
{
    "status_code": 9999,
    "instance_id": "stg",
    "instance_name": "DESKTOP-1OB3SFM",
    "payload": {
        "full_name": "Đối tác OMI",
        "email": "support@omicrm.com",
        "description": "Nâng cao trải nghiệm khách hàng, lấy sự hài lòng của khách hàng làm tiêu chí phấn đấu của doanh nghiệp",
        "enabled": true, //Đang hoạt động hoặc ngưng hoạt động
        "status": "activated", // Trạng thái: Đã kích hoạt / Chưa kích hoạt
        "paid_type": "prepaid", // Hình thức thanh toán : prepaid : Trả trước, postpaid : Trả sau
        "nation": "vn", // Quốc gia
        "currency": "VND", // Tiền tệ
        "language": "vi", // Ngôn ngữ
        "balance": 3007855, // Số dư tài khoản
    },
    "key_enabled": false
}
```

{% endtab %}
{% endtabs %}

## Thông tin đại lý

<mark style="color:blue;">`GET`</mark> `[URL]/api/partner/agency_tenant/info`

#### Path Parameters

<table><thead><tr><th width="191">Name</th><th>Type</th><th>Description</th></tr></thead><tbody><tr><td>Authorization</td><td>string</td><td>Access token: Bearer '<strong>partner</strong> token'</td></tr></tbody></table>

{% tabs %}
{% tab title="200 Thông tin đại lý" %}

```json
{
    "status_code": 9999,
    "instance_id": "stg",
    "payload": {
        "full_name": "Đối tác OMI",
        "email": "support@omicrm.com",
        "paid_type": "prepaid", // Hình thức thanh toán : prepaid : Trả trước, postpaid : Trả sau
        "nation": "vn", // Quốc gia
        "currency": "VND", // Tiền tệ
        "balance": 3007855, // Số dư ví cước
        "spk_balance": 3007855, // Số dư ví dịch vụ
    },
    "key_enabled": false
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.omicall.com/partner/me.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
